/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.12.8;
 * Released on: 2026-03-23;
 */

@media (max-width:1000px) {
  .gb-lang-mx .umx-stage .umx-section .umx-title .umx-vice-title {
    font-size: 20px;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .umx-stage .umx-section .umx-title .umx-main-title {
    font-size: 36px;
  }
}

.gb-lang-mx .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 47.9166666667vw;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 181.3333333333vw;
  }
}

.gb-lang-mx .v70fe-battery .umx-section .umx-title .umx-main-title {
  font-size: 60px;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-battery .umx-section .umx-title .umx-main-title {
    font-size: 40px;
  }
}

.gb-lang-mx .v70fe-cpu .umx-figure {
  margin: 180px 0 0 340px;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-cpu .umx-figure {
    margin: 30px 0 60px 0;
  }
}

.gb-lang-mx .v70fe-engine .umx-figure-list .umx-figure-item {
  height: 500px;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-engine .umx-figure-list .umx-figure-item {
    height: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-engine .umx-figure-list .umx-text-box {
    height: 93.3333333333vw;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-camera .umx-section .umx-title .umx-vice-title {
    font-size: 20px;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box h3 {
    font-size: 18px;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box p {
    font-size: 11px;
  }
}

.gb-lang-mx .v70fe-shooting .umx-section-svg .umx-title .umx-vice-title {
  -webkit-transform-origin: 46.8% 67%!important;
  -ms-transform-origin: 46.8% 67%!important;
  transform-origin: 46.8% 67%!important;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-shooting .umx-section-svg .umx-title .umx-vice-title {
    -webkit-transform-origin: 46.8% 78%!important;
    -ms-transform-origin: 46.8% 78%!important;
    transform-origin: 46.8% 78%!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-magic .swiper-container-magic .swiper-wrapper .umx-figure .umx-figure-current .umx-p-mb {
    white-space: nowrap;
  }
}

.gb-lang-mx .v70fe-face,
.gb-lang-mx .v70fe-snapshot {
  display: none;
}

.gb-lang-mx .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(10),
.gb-lang-mx .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(17) {
  display: none;
}

.gb-lang-mx .v70fe-water .umx-supplement-wrapper {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-mx .v70fe-water .umx-data-wrapper .umx-data-items {
    margin-bottom: 60px;
  }
}

.gb-lang-mx .v70fe-design .umx-figure-box .umx-figure-right .umx-btn-box {
  width: 170px;
}

.gb-lang-mx .v70fe-security .umx-figure-box .umx-years {
  display: block;
  background: -webkit-linear-gradient(left,#d2bdf8 0,#fbc2eb 100%),-webkit-linear-gradient(3deg,#bb83d4 4.49%,#ffcbed 100%);
  background: linear-gradient(90deg,#d2bdf8 0,#fbc2eb 100%),linear-gradient(87deg,#bb83d4 4.49%,#ffcbed 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}